std::experimental::filesystem::directory_entry::operator=(3)

NAME
std::experimental::filesystem::directory_entry::operator= - std::experimental::filesystem::directory_entry::operator=

Synopsis
   directory_entry& operator=( const directory_entry& ) = default; (1) (filesystem TS)
   directory_entry& operator=( directory_entry&&) = default; (2) (filesystem TS)
   Assigns another directory entry.

Parameters
    This section is incomplete

Return value
   *this

Exceptions
    This section is incomplete
   2)
   noexcept specification:
   noexcept

See also
   assign assigns contents
          (public member function)